html {
	scrollbar-3dlight-color: #963;
	scrollbar-arrow-color: #FC9;
	scrollbar-darkshadow-color: #C96;
	scrollbar-face-color: #C96;
	scrollbar-highlight-color: #FC9;
	scrollbar-shadow-color: #963;
	scrollbar-track-color: #C96;
	overflow-y: auto;
	overflow-x: hidden;
	}

body {
	margin: 0;
	padding: 0;
	background: #C96 url(gfx/body_back.gif);
	color: #410;
	font-family: 'Trebuchet MS', trebuchet, verdana, arial;
	line-height: 130%;
	font-size: small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: medium;
	}

* {
	outline: none;
	}

a:link, a:visited, a:active {
	color: #410;
	text-decoration: underline;
	}

a:hover, a:focus {
	color: #1E831E;
	}

img {
	border: 0;
	margin: 0;
	}

#container {
	margin: 0;
	padding: 0;
	height: 250px;
	background: transparent url(gfx/h1_back.gif) 0 0 repeat-x;
	}

h1#head	{
	position: absolute;
	top: 0;
	left: 50px;
	width: 250px;
	height: 77px;
	margin: 0;
	overflow: hidden;
	background: transparent url(gfx/head.gif);
	font-weight: normal;
	font-size: 140%;
	padding: 48px 0 0 80px;
	line-height: 130%;
	color: #6F6;
	}

#head a:link, #head a:visited, #head a:active {
	display: block;
	float: left;
	width: 31px;
	height: 33px;
	background: transparent url(gfx/logo.gif) 0 0 no-repeat;
	text-indent: -500px;
	margin: 0 20px -10px 0;
	}

#head a:hover, #head a:focus {
	background-position: 0 -33px;
	}

#maintab {
	position: absolute;
	top: 370px;
	left: 50px;
	margin: 0;
	width: 205px;
	height: 279px;
	padding: 63px 59px 0px 66px;
	list-style: none;
	background: transparent url(gfx/links.gif) 0 0 no-repeat;
	}

#maintab li {
	width: 38px;
	height: 38px;
	float: left;
	margin: 0 3px 4px 0;
	padding: 0;
	background: transparent url(gfx/list_item.gif) 0 0 no-repeat;
	}

#maintab li a:link, #maintab li a:visited, #maintab li a:active {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(gfx/flags2.gif) 0 -38px no-repeat;
	}

#maintab li a:hover {
	background-position: -38px -38px;
	}

#maintab li a.BR:link, #maintab li a.BR:visited, #maintab li a.BR:active {
	background-position: 0 -76px;
	}

#maintab li a.BR:hover {
	background-position: -38px -76px;
	}

#maintab li a.CA:link, #maintab li a.CA:visited, #maintab li a.CA:active {
	background-position: 0 -114px;
	}

#maintab li a.CA:hover {
	background-position: -38px -114px;
	}

#maintab li a.FI:link, #maintab li a.FI:visited, #maintab li a.FI:active {
	background-position: 0 -152px;
	}

#maintab li a.FI:hover {
	background-position: -38px -152px;
	}

#maintab li a.FR:link, #maintab li a.FR:visited, #maintab li a.FR:active {
	background-position: 0 -190px;
	}

#maintab li a.FR:hover {
	background-position: -38px -190px;
	}

#maintab li a.DE:link, #maintab li a.DE:visited, #maintab li a.DE:active {
	background-position: 0 -228px;
	}

#maintab li a.DE:hover {
	background-position: -38px -228px;
	}

#maintab li a.IT:link, #maintab li a.IT:visited, #maintab li a.IT:active {
	background-position: 0 -266px;
	}

#maintab li a.IT:hover {
	background-position: -38px -266px;
	}

#maintab li a.NO:link, #maintab li a.NO:visited, #maintab li a.NO:active {
	background-position: 0 -304px;
	}

#maintab li a.NO:hover {
	background-position: -38px -304px;
	}

#maintab li a.NL:link, #maintab li a.NL:visited, #maintab li a.NL:active {
	background-position: 0 0;
	}

#maintab li a.NL:hover {
	background-position: -38px 0;
	}

#maintab li a.ES:link, #maintab li a.ES:visited, #maintab li a.ES:active {
	background-position: 0 -342px;
	}

#maintab li a.ES:hover {
	background-position: -38px -342px;
	}

#maintab li a.SE:link, #maintab li a.SE:visited, #maintab li a.SE:active {
	background-position: 0 -380px;
	}

#maintab li a.SE:hover {
	background-position: -38px -380px;
	}

#maintab li a.CH:link, #maintab li a.CH:visited, #maintab li a.CH:active {
	background-position: 0 -418px;
	}

#maintab li a.CH:hover {
	background-position: -38px -418px;
	}

#maintab li a.UK:link, #maintab li a.UK:visited, #maintab li a.UK:active {
	background-position: 0 -456px;
	}

#maintab li a.UK:hover {
	background-position: -38px -456px;
	}

#maintab li#intro {
	position: absolute;
	clear: all;
	bottom: 69px;
	right: 59px;
	background: none;
	}

#maintab li#intro a:link, #maintab li#intro a:visited, #maintab li#intro a:active {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(gfx/place_thumb.gif) 0 0 no-repeat;
	}

#maintab li:hover, #maintab li#intro a:hover {
	background-position: 0 -38px;
	}

.tabcontent {
	display:none;
	}

.parking {
	position: absolute;
	top: 150px;
	left: 90px;
	}

.desc {
	position: absolute;
	top: 220px;
	left: 420px;
	right: 20px;
	margin: 0;
	}

@media print {
	.tabcontent {
	display:block!important;
	}
	}

.badges {
	display: block;
	margin-top: 20px;
	height: 52px;
	border: 1px solid #963;
	padding: 0;
	background: #B85;
	}

#tongue {
	position: absolute;
	top: 151px;
	right: 25px;
	width: 21px;
	height: 21px;
	background: url(gfx/tonga.gif) 0 0 no-repeat;
	}

#tongue:hover {
	background-position: 0 -21px;
	}

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#outerImageContainer{
	position: relative;
	background-color: #FFF;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}

#loadingLink img {
	width: 102px;
	height: 67px;
	}

#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(gfx/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(gfx/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(gfx/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	background-color: #FFF;
	margin: 0 auto;
	line-height: 1.2em;
	color: #000;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-size: 90%; *font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; font-size: 90%;	}			
#imageData #bottomNavClose{ width: 16px; float: right;  padding-bottom: 0.7em; margin-right: 8px; _margin-right: 0;	}	

#bottomNavClose img {
	width: 27px;
	height: 27px;
	}
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #332;
	filter:alpha(opacity=0);
	-moz-opacity: 0.3;
	opacity: 0.3;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}